panda_writexref
3

# panda_writexref

write out the table that lists object locations in the file

     #include&lt;panda/constants.h&gt;
     #include&lt;panda/functions.h&gt;
     void panda_writexref (panda_pdf * output);

## DESCRIPTION

<command>PANDA INTERNAL</command>. Write out the XREF table in the PDF file that we have just generated.

## RETURNS

Nothing

## EXAMPLE

     This command is internal to Panda, and you shouldn't ever need to call it...

## VERSION

This documentation was generated for `Panda` 0.5.2 by `autodocbook` (http://www.stillhq.com).

## AUTHOR

`Panda` is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 - 2003, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

## BUGS

There are no known bugs in `Panda`. If you find one, please contact mikal@stillhq.com and let me know.